/* ---- FRONT-END ---- */
#rig-b26-cta-banner-screen-bottom-wrapper {
	position: fixed;
	bottom: 15px;
	right: 100px;
	z-index: 10000;
}


#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container {
	position: relative;
	display: flex;
	min-width: calc( 1640px * .25 );
	aspect-ratio: 4 / 3;
	background-color: #7CCEF3;
	padding: 35px;
	border-radius: 30px;
	overflow: hidden;
}


#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container::after {
	position: absolute;
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
	content: '';
	background-image: url('images/Royal-Ingredients_-_CTA-Banner_Mask.svg');
	background-position: right bottom;
	background-repeat: no-repeat;
	background-size: auto 70%;
}

#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container {
	display: flex;
	flex-direction: column;
	flex: 0 0 100%;
	width: 100%;
	justify-content: center;
	align-items: center;
	z-index: 1;
}

#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-top-title {
	font-size: clamp( 24px, 1.55vw, 30px);
	font-weight: 300;
	margin-bottom: 0;
	text-align: center;
}

#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-main-title {
	font-size: clamp( 24px, 1.55vw, 30px);
	font-weight: 600;
	margin-bottom: 1em;
	text-align: center;
}

#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a {
	display: inline-block;
    font-family: 'Metropolis', sans-serf;
    font-size: clamp(16px, 1.21951vw, 20px);
    font-weight: 500;
    color: #FFFFFF;
    height: 50px;
    line-height: 20px;
    padding: 15px 60px;
    background-color: #002664;
    border: 1px solid #002664;
    border-radius: 25px;
    transition: all .3s ease-in-out;
}

#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a:hover {
	color: #002664;
	background-color: #FFFFFF;
	transition: all .3s ease-in-out;
}


@media( max-width: 767px ) {
	#rig-b26-cta-banner-screen-bottom-wrapper {
		bottom: 0;
		right: 50%;
		transform: translateX( 50% );
	}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container {
		min-width: 275px;
		max-width: 300px;
		padding: 20px;
	}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container::after {
			position: absolute;
			bottom: 0;
			right: 0;
			height: 100%;
			width: 100%;
			content: '';
			background-image: url('images/Royal-Ingredients_-_CTA-Banner_Mask.svg');
			background-position: right bottom;
			background-repeat: no-repeat;
			background-size: auto 70%;
		}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container {
			display: flex;
			flex-direction: column;
			flex: 0 0 100%;
			width: 100%;
			justify-content: center;
			align-items: center;
			z-index: 1;
		}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-top-title {
		font-size: clamp( 20px, 1.37vw, 36px);
	}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-main-title {
		font-size: clamp( 20px, 1.37vw, 36px);
	}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a {
			display: inline-block;
			font-family: 'Metropolis', sans-serf;
			font-size: clamp(16px, 1.21951vw, 20px);
			font-weight: 500;
			color: #FFFFFF;
			height: 50px;
			line-height: 20px;
			padding: 15px 60px;
			background-color: #002664;
			border: 1px solid #002664;
			border-radius: 25px;
			transition: all .3s ease-in-out;
		}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a:hover {
			color: #002664;
			background-color: #FFFFFF;
			transition: all .3s ease-in-out;
		}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
  	#rig-b26-cta-banner-screen-bottom-wrapper {
	
	}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container {
		min-width: 275px;
		max-width: 300px;
		padding: 20px;
	}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container::after {
			position: absolute;
			bottom: 0;
			right: 0;
			height: 100%;
			width: 100%;
			content: '';
			background-image: url('images/Royal-Ingredients_-_CTA-Banner_Mask.svg');
			background-position: right bottom;
			background-repeat: no-repeat;
			background-size: auto 70%;
		}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container {
			display: flex;
			flex-direction: column;
			flex: 0 0 100%;
			width: 100%;
			justify-content: center;
			align-items: center;
			z-index: 1;
		}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-top-title {
		font-size: clamp( 20px, 1.37vw, 36px);
	}

	#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container h4.rig-b26-cta-banner-screen-bottom-content-main-title {
		font-size: clamp( 20px, 1.37vw, 36px);
	}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a {
			display: inline-block;
			font-family: 'Metropolis', sans-serf;
			font-size: clamp(16px, 1.21951vw, 20px);
			font-weight: 500;
			color: #FFFFFF;
			height: 50px;
			line-height: 20px;
			padding: 15px 60px;
			background-color: #002664;
			border: 1px solid #002664;
			border-radius: 25px;
			transition: all .3s ease-in-out;
		}

		#rig-b26-cta-banner-screen-bottom-wrapper .rig-b26-cta-banner-screen-bottom-container .rig-b26-cta-banner-screen-bottom-content-container .rig-b26-cta-banner-screen-bottom-content-cta-button-container a:hover {
			color: #002664;
			background-color: #FFFFFF;
			transition: all .3s ease-in-out;
		}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}